Subject: RE: Translink
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 12:21:06 -0700 (PDT)

Donna, as per voicemail... thanks for the outline.  Just want to make sure that we coordinate this protest as i asked Kerry to look at this a couple of weeks back.  Kerry has already been through it and has extensive notes on most sections...he has also sent a couple of the detailed protocols to me for review.  

If have a feeling that your email duplicates some of those efforts so I apologise for not coordinating with you as well but suggest that Kerry is in the best position to bring the protest together with assistance from you and i.

regards
Mike

 -----Original Message-----
From: 	Fulton, Donna  
Sent:	Thursday, October 18, 2001 11:08 AM
To:	Roan, Michael; Stroup, Kerry; Nicolay, Christi L.; Novosel, Sarah; Steffes, James D.
Subject:	Translink

Attached are some notes about the Translink filing.  Kerry and I  were on a call with the Midwest Coalition.  Because Enron had filed a protest in the DTE/ITC case, we were asked to take a look at it.  This is very preliminary and we need to review the multi-volume filing further.  Comments are due October 29.  I propose that we file comments in this case similar to the position we took in the DTE case.

 << File: TranslinkEC01.doc >> 

Mike and Kerry,
Perhaps we can divide up the multi-volumes and you can let me know if I have the gist of an Enron position in the outline.  Mike, can you take a look at the CMS since it is unclear if they are proposing the ability to retain their own or if they will commit to joining MISO on Day 2.